\exo{}
Soient $a,b \in \C$ avec $a \neq b$. On pose
\begin{equation*}
  A_n := \begin{pmatrix} a+b & ab & 0 & \ldots & 0 \\
  1 & a+b & ab & \ddots & \vdots \\
0 &1 & a+b & \ddots & 0 \\
\vdots & \ddots & \ddots & \ddots & ab \\
0 & \ldots & 0 & 1 & a+b\end{pmatrix} \in \mathcal{M}_n(\C)
\end{equation*}
Calculer $\det(A_n)$.





\ifwithcorrection \correction 


\fi
